.content-wrap {
  font-size: 13px;
  line-height: 24px;

  p {
    margin: 0 0 24px;
  }
  ul {
    padding: 5px 0;
    margin: 0 0 24px;
    list-style: none;
    line-height: 19px;

    li {
      position: relative;
      display: block;
      margin-bottom: 5px;
      padding-left: 20px;
      box-sizing: border-box;

      &:last-child {
        margin-bottom: 0;
      }

      &::before {
        content: "";
        position: absolute;
        top: 7px;
        left: 0;
        display: block;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background: $black;
      }
    }
  }

  blockquote {
    position: relative;
    display: block;
    margin: 0 0 24px;
    padding: 10px 0 10px 45px;
    box-sizing: border-box;


    &::before {
      content: url("./../images/icons/quotes.svg");
      position: absolute;
      top: 10px;
      left: 0;
      display: block;
      width: 19px;
      height: 15px;
    }
  }

  h2 {
    margin: 0 0 32px;
    font-weight: 700;
    font-size: 28px;
  }
  h3 {
    margin: 0 0 28px;
    font-weight: 700;
    font-size: 24px;
  }
  h4 {
    margin: 0 0 24px;
    font-weight: 700;
    font-size: 21px;
  }
  h5 {
    margin: 0 0 21px;
    font-weight: 700;
    font-size: 18px;
  }
  h6 {
    margin: 0 0 18px;
    font-weight: 700;
    font-size: 16px;
  }
}
